$font-path: '../../../../../dist/libs/arbetsformedlingen/fonts/src/assets/fonts/' !default;

@import '../../../../../dist/libs/arbetsformedlingen/dist/digi-arbetsformedlingen/digi-arbetsformedlingen.css';
@import '../../../../../dist/libs/arbetsformedlingen/dist/digi-arbetsformedlingen/fonts/src/fonts.css';

body {
  padding: 0;
  margin: 0;
}
